Subject: YTSEJAM digest 427
From: email_address_removed
To: Multiple recipients of list <email_address_removed>

Contents:
I need a copy of this radio show!! (hartman larry <email_address_removed>)
SHIRTS: Need help... (Jason Hough <email_address_removed>)
WARNING!  NO DT CONTENT!!! (hartman larry <email_address_removed>)
Dream Theater - NEW ALBUM!!!! (CNotes <email_address_removed>)
New FAQ incl. info on Awake (Michael Bahr <email_address_removed>)
New Discog revision (Michael Bahr <email_address_removed>)

----------------------------------------------------------------------

Date: Wed, 15 Jun 1994 11:52:56 -0500 (EDT)
From: hartman larry <email_address_removed>
Subject: I need a copy of this radio show!!

Could some kind sole please make a copy for me of this DT radio interview?

I would love to have a copy of some new DT material and info.  I will pay
for shipping and the tape plus a few bucks for your time.

Please help me out here!!

Thanks!

------------------------------

Date: Wed, 15 Jun 1994 09:17:33 -0700 (PDT)
From: Jason Hough <email_address_removed>
Subject: SHIRTS: Need help...

Hey folks. The "Dream Theater" text on the back of the shirt didnt come 
through to well on the silk screen. It looks kind of... "pixely" if you 
know what I mean. I scanned it right off the I&W disc and did a little 
image enhancement to invert the colors and clean it up but still no go. 

Anyone out there have perhaps some DT liturature that has the logo in a 
nice clean black and white with no writing over it or anything like that? 
I think maybe that band promo shot that the fan club sends out would 
work. At any rate, if you have it, and access to a scanner (or something 
you could simply snail-mail to me) PLEASE let me know. As soon as the 
screen is done I can get the shirts printed!!! :D

---------------------------------------------------------------------------
Jason Hough / Computer Services Hotline / email_address_removed / x4122
---------------------------------------------------------------------------
 "I set the clouds in motion, turn up the light and sound,
  activate the window, and watch the world go round..."      -  rush 
---------------------------------------------------------------------------

------------------------------

Date: Wed, 15 Jun 1994 12:24:27 -0500 (EDT)
From: hartman larry <email_address_removed>
Subject: WARNING!  NO DT CONTENT!!!

Sorry to do this, but I was wondering if anyone out there had any video
boots of Cynic?  

Let me know!

well actually I guess my .sig has some DT content! :) :)

**************************************************************************
*   Jason Hartman     "I am the Killing Hand!"     email_address_removed   *
*                                                                        *
*  You're fighting the weight of the world,                              *
*  and no one can save you this time.                                    *
*  Close your eyes - you can find all you need in your mind.             * 
*                                                                        *
*                                       "Take the Time"  - Dream Theater *
**************************************************************************

------------------------------

Date: Wed, 15 Jun 1994 12:45:17 -0500
From: CNotes <email_address_removed>
Subject: Dream Theater - NEW ALBUM!!!!

Hey, dig this!  The Dream Theater album is entitled _Awake_

The song titles are as follows:

	Lifting Shadows Off A Dream
	Innocence Faded
	Space Dye Vest
	Caught In A Web
	Lie
	6:00
	The Mirror
	A Mind Beside Itself
		Erotomania
		Voices
		The Silent Man
	Scarred

Release is scheduled for some time in October!!!!!!!!!!!!

**********************************************************************
The Mother Station * For Love Not Lisa * King's X *  Dream Theater
Pavement * Collective Soul * B-Tribe * Cyrus Chestnut * Julian Joseph
Brand New Heavies.......Ah, the sounds of Spring!
**********************************************************************

------------------------------

Date: Wed, 15 Jun 1994 23:19:02 -0700 (MST)
From: Michael Bahr <email_address_removed>
Subject: New FAQ incl. info on Awake

Here's a recent update of the Dream Theater Freq. Asked Question List.
------------------------------------------------------------------------------
	           ___  _  _           ___    _    ___ _  _
          	    | \| >|_ /\ |\/|    | |_||_ /\  | |_ | >
               	   _|_/| \|_/  \|  |    | | ||_/  \ | |_ | \
------------------------------------------------------------------------------
FAQL: Dream Theater (Current to 6/15/94)
Compiled by: Jason Hough & Mike Bahr 
 	     (email_address_removed) and (email_address_removed)
Extensively "beta-tested" by Michael Burstin and Randy Haskin (address below)
Thanks to Ken Higginson for the DT Ascii you see above.
 
Welcome to the official, spiced with Vindaloo, Dream Theater FAQ, presented
by us and the members of the Ytsejam mailing list!

We're not perfect. But we're trying to be as accurate as we can. If you can
help us to that end with this FAQL, we appreciate it.

NOTICE! There are a few separate files now. The old one was just too hard
to manage all as one! Plus, a few issues of the band's connection to bootleg
material came up, etc. The new files, which I will try to make available via
FTP if we can find a home somewhere, are:

        faql.dt         =       This FAQL
        discog.dt       =       Dream Theater discography
                                [official releases only]
        bootlegs.dt     =       Dream Theater bootleg guide
        lyrics.dt       =       All known lyrics from both the studio
                                and live/demo-only releases.

Michael Burstin (email_address_removed) is now handling the bootlegs and
the lyrics listings.

I'll start messing with the discog again as soon as something comes OUT! :)

There are also some other files I'd like to put with those if we find them
a home, namely some interviews with the band members, etc.

Dream Theater has a mailinglist! It's called Ytsejam.

The Ytsejam mailing list can be joined by doing the following:
Send email to email_address_removed
No subject!
Text should read, exactly:

subscribe ytsejam firstname lastname
 
(replace the names with your own.)
You will be added automatically! To unsubscribe, please do the following:

Send email to email_address_removed
No Subject!
Text should read, exactly:

unsubscribe ytsejam

It will take you off the list that very day. If you have any problems 
please email email_address_removed (email_address_removed).

I've shortened the credits section because of all the people who have been
a part of it, but I wish to slight nobody; you ALL have helped a hell of a
lot and a lot of kudos go to the people listed below.

I probably forgot whole boatloads of you in this short credits section.
Please forgive me; I'll try and get it right next time...
 
Many thanks to the following for their additions and corrections:  
* Michael Burstin (email_address_removed)
* Brian Cox (email_address_removed)
* Randall Haskin (email_address_removed)
* Dave (email_address_removed)
* Todd Henson (email_address_removed)
* Bill Buckley (email_address_removed)
* Jennifer Albert (cc email_address_removed)
* Lars "ORION" Karlsson ()
* Tim (email_address_removed)
* Aaron (email_address_removed)
* Jeremy A. Smith (email_address_removed)
 
Abbreviations you should know:
------------------------------
DT - Dream Theater... NOT DREAM THEATRE! Petrucci is very specific about it.
WDADU - When Dream And Day Unite
IAW - Images And Words
LATM - Live At The Marquee
LIT - Live in Tokyo (video)
ACOS - A Change of Seasons
YML - Ytsejam mailing list
PMU - Pull Me Under
TTT - Take The Time
LTL - Learning To Live

CONTENTS
--------
0. New Questions/Frequently Changing Recent Information
1. Questions about the members of DT/DT History
2. Questions about DT performances/appearances/miscellany
3. Questions about the songs themselves

New Stuff
---------
0.1 What do we know about Dream Theater's new (third studio) album?

It is in post-production. Here's the track listing.

Dream Theater "Awake" (~74:30)

 1. Lifting Shadows Off A Dream
 2. Innocence Faded
 3. Space Dye Vest
 4. Caught In A Web
 5. Lie
 6. 6:00/(Kittens on Crack?)
 7. The Mirror
 8. A Mind Beside Itself
        I. Erotomania
        II. Voices
        III. The Silent Man
 9. Scarred

Produced by DT, Duane Barron, and John Purdell.
Tentative release date October 3, 1994.

1. Questions about the members of DT
------------------------------------
1.1 Who are the current members of Dream Theater?
 
	They are Kevin James LaBrie (vocals), John Petrucci (guitar), Michael
Portnoy (drums), Kevin Moore (keyboards), and John Myung (bass). Petrucci,
Moore, and Myung grew up together in New York. Portnoy joined them later
when they caught him playing at a club. LaBrie joined them in late 1990.
LaBrie beat out fellow throats John Arch, Steve Stone, John Hendricks, and
Chris Cintron for the job. His audition, consisting of an acoustic version
of To Live Forever, and a regular LTL and TTT, was fantastic.
 
1.2 Has anyone been a member of Dream Theater that is not in it now?
 
	Yes. Charlie Dominici was their vocalist from 1988 to 1989,
approximately. He did the vocals on "When Dream And Day Unite" and on part
of the bootleg "Consciously Unreal". Chris Collins was their vocalist
before 1988 on the Majesty demos.
 
1.3 What are the Majesty demos?
 
	Before they were Dream Theater, they were Majesty. However, there
was already a band called Majesty, so they could not release the demos.
They wound up on bootlegs and evaluation tapes, and a list of known songs
is in the extended discography in this file. ALSO! Between singers, Dream
Theater did still more demos. These are referred to as the Dream Theater
Demos due to the timeframe. Some of the songs DT has demoed include:

Another Won             Your Majesty            A Vision
Two Far                 Vital Star              March of the Tyrant
A Late Summer Rain      Schizophrenia           Afterlife
The Death of Spark      Resurrection of Ernie   Cry for Freedom
Gates of Babylon        Ytsejam                 The Killing Hand
Mission: Impossible     Golden Slumbers *       O Holy Night
Don't Look Past Me      To Live Forever         Metropolis
A Change of Season      Grab That Feel $        Creep With Tonality %
Wanted Dead or Alive (sort of a joke)

* Also called The Golden Weight
$ Later renamed Take The Time
% Later renamed Learning to Live

1.4 Why did Charlie Dominici leave DT?

	According to Mike Portnoy and John Petrucci, he was released
because of several things, but most importantly because he didn't fit in
with the band in a few important ways. He was far older than the rest of
them, had a different idea of what DT should be, and lacked ability as a
frontman when performing live. There were apparently a few personality
conflicts at work. The band and Dominici are not currently in contact with
each other.

1.5 Why did Chris Collins leave Majesty/DT?

	According to Petrucci, he just didn't have what it took.
Apparently they had to record his vocals on the demos one sentence at a
time and sometimes even less. Furthermore, he found he could not perform
live adequately. Based on tapes of the Majesty shows from 1986, this is
a fairly accurate assessment of Chris Collins' singing ability.

1.6 What was James LaBrie doing before he joined the band?

	Kevin James LaBrie (they drop the Kevin because they would
otherwise confuse him with Kevin Moore, and two Johns are already hard
enough to deal with, says Petrucci) sang for a Canadian band by the name
of Winter Rose. He was selected from among 20 auditions and over 200 tapes
by DT during the making of IAW. Winter Rose was a... well... a poser band.
With song titles like "White Trash", "Saved By Love", and "Never Fall In
Love Again", you can guess what it was like without even hearing tapes of
them firsthand.
 
1.7 Who inspired the band members the most?
 
	In an interview, Mike Portnoy cited Neil Peart of Rush as his
greatest influence and favourite drummer. His other influences include
Terry Bozzio and Vinnie Calauita, but Portnoy says Peart is his drum "God".

	Petrucci has two groups of influences, he said in an interview.
The Steves and the Als. The Steves are Steve Morse, Steve Howe, Steve Vai,
and Stevie Ray Vaughan. The Als are Alex Lifeson, Al Dimeola, and Alan
Holdsworth.

	John Myung's bass idols are Steve Harris and Geddy Lee. Kevin
Moore's ivory inspiration comes from Rick Wakeman, Jens Johansen, and
Michelle Camillo, among others.

	As a band, they are influenced most (according to Portnoy) by
Rush, Queensryche, Yes, Marillion, Genesis, and Kansas. Those groups make
a few appearances here in this FAQ forasmuch as they relate to DT.

        Petrucci individually likes Pantera. The whole band got on very
well with the Galactic Cowboys. Much like their listeners, they have very
broad and varied tastes.
 
1.8 Andrea Held Leone and Ralph R. Dominici Sr. are mentioned in the liner
notes to WDADU as the dedicants. What relation to the band are they?
 
        Andrea is Portnoy's sister. Ralph is Charlie's father.
 
1.9 Marillion is thanked in the liners in IAW, whats the relation?
 
 	Dream Theater opened for Marillion in New York (anyone have the
exact date?). Mike Portnoy also said, "We're all really big fans. I
really dig 'Misplaced Childhood'."
 
1.10 What is DT's address?
 
 	Their mail address is PO BOX 166, Long Beach, NY, 11561.
 
1.11 What musical instrument sponsorships does DT have?
 
 	Ibanez sponsors John Petrucci, and Tama Drums sponsors Mike
Portnoy. His current drum kit was designed by Neil Peart in 1984 (see the
Rush/Grace Under Pressure tourbook for more on this).

1.12 Is there a Dream Theater fan club?

	Yes. Write to the address below:
		Dream Theater Fan Club
		Dept.A
		11 Penn Plaza Suite 910
		New York, NY 10001-2006

1.13 What does the "symbol" DT uses mean?

	The "symbol" can be seen on the IAW disc, on the IAW cover on top
of the bed, on the WDADU cover, etc. It is the letter "M" of "MAJESTY" in
a stylized font, says Portnoy. It was once used by Mary Queen of Scots.

1.14 What does the burning heart symbolize?

	According to Portnoy, it was Moore's idea and essentially a copy
of the Sacred Heart of Jesus. The barbed wire represented obstacles and
difficulties, the heart endurance and strength, and the fire their energy
and passion.

1.15 Who thought up the name for the band?

	Mike Portnoy's father Howard thought they should name it after the
moviehouse near where they grew up. It was called The Dream Theater.
Initially, they recorded a demo by that name, then named the band after it.

1.16 Where did DT go to school?

	The Johns and Kevin Moore went to the Berklee (sic) school of
music in Boston, MA, not Berkeley as has been erroneously mentioned on
rec.music.progressive. Berklee is a music-dedicated school that has
produced the likes of Steve Vai and Chris DeGarmo.
 
2. Questions about DT performances/appearances/miscellany
---------------------------------------------------------
 
2.1 Who has toured with Dream Theater?
 
 	Psychotic Waltz, the Galactic Cowboys, Saigon Kick, Meanstreak
(with guitarist Rena Sands, Petrucci's wife) and others among a slew of
local acts the band likes to use for openers.
 
2.2 What producers has Dream Theater worked with?
 
 	Terry Date produced WDADU. Terry Brown (Broon), the producer who
took Rush through their first eleven albums, produced the promotional
discs from WDADU. David Prater produced IAW. Prater was the
ex-drummer/producer of Santana. Doug Oeberkircher produced and mixed Live At
The Marquee. Duane Barron and John Purdell produced Awake.

2.3 What songs has Dream Theater made videos for?

        Pull Me Under
        Take The Time
        Another Day
        
        Another Day did not make MTV's playlist, even though DT felt it had
the most MTV potential. Pull Me Under was shot live and has received the
most airplay. Take The Time was shot as a video production, however the song
had to be shortened a lot and many unexpected jumps in the song throw the
video off pace.
 
2.4 What songs has Dream Theater played live?
 
 	A better question would probably be which ones have they NOT
played live, since they play just about all of them. Here are the songs
that either don't get played live, or have never been recorded live at
any known show.
 
        A Vision
        Two Far
        The Ones Who Help to Set The Sun
                (formerly "Death of Spock/Spark" in the Majesty demo era)
        (this will be added to when they tour for Awake no doubt)
 
 	Here are a few songs that have ONLY been performed live, and never
recorded in any studio or demo (yet):
 
        Eve
        Bombay Vindaloo
	Moon Bubbles
        Puppies on Acid/Kittens on Crack
        Barfbag

2.5 Who plays the saxophone on "Another Day"?
 
 	Jay Beckenstein of Spiro Gyra, who owned the studio where IAW was put to
tape (Bear Trax).

2.6 Will DT ever release production versions of the old Majesty demos?

        In some cases, they did just that (see the discog). Mike
Portnoy was asked about this, and said that while they might be fun to
play live, it really wouldn't get the band anywhere to release new
recordings of them. Since DT is concerned with moving forward, he said, it
will likely not happen any more than it already has. Half the first album
was production from the demos, but the remaining demos are "just too old."
 
3. Questions about the songs themselves
---------------------------------------
3.1 Who sings on the satiric "Wanted Dead or Alive" demo?
 
        We aren't sure. It sounds like John Arch of Fates Warning. Since the
demo and the vocalist auditions took place in the same timeframe, it's
possible. The higher voice, probably augmented by a helium balloon, has to
be a "real singer", and could be Arch, Cintron, or LaBrie.

        The stupid Beavis/Butthead voices... "This song Sucks!" seem to be
augmented by the same helium helping, but as they are not sung, they could
just as well be Portnoy and Moore: in other words we have no idea.

        Some sources say it's Kevin Moore with a pitch shifter. Who knows!

3.2 What is "A Fortune In Lies" about?

	According to Mike, it was about a friend of theirs who was busted
for stealing, and the experience he gleaned from it.
 
3.3 Where is the sampled voice in "A Fortune In Lies" from?

	Mike Portnoy recorded it off a television documentary about the
prison system.

3.4 What does "The Ytse' Jam" mean?
 
 	YTSEJAM is MAJESTY written backwards, and it probably refers to
their original band name in that ambiguous way instrumentals refer to things.
 
3.5 What is "The Killing Hand" about?
 
 	John does not comment on it often, but Mike Portnoy opened up in
an interview about why it was written and what he "thinks" it's about. In
the interview Portnoy is very careful to remind the reader that he Could
be all wrong, but that it's not likely. Petrucci wrote it as a sort of
"Twilight Zone" story about war, in which he witnesses all these
atrocities, and sees the names of the dead on a wall, and then realizes
it's been him this whole time causing all the atrocities... then he sees
his name on the wall, very Rod Serling-type of stuff.
 
3.6 Is "Afterlife" a Christian song? Is "Eve"?
 
 	While the band admits Afterlife has Christian overtones, it is not a
religious tune in the same spirit as the music of King's X or Parallax.
Eve, the piano/guitar intro sequence used live for both Pull Me Under and
Learning To Live at different times, includes a lot of voice samples
including "Guide us on to our Lord Jesus, guide us home." Kevin Moore and John
Myung are the more religious members of the band (compared to the secular
Portnoy) and Moore wrote it, so while it is certainly not a Stryper-style
preach jam, it can be classified as a Christian song. Mike indicated in an
interview that Kevin Moore was aiming at that, but that (like in the
Killing Hand case) he didn't write it himself so he couldn't guarantee the
meaning was exactly right.
 
3.7 What is "Pull Me Under" about?
 
 	The current explanation goes that it was inspired by Shakespeare's
"Hamlet". Prince Hamlet swore vengeance on King Claudius for murdering his
father, the former King, and then marrying his mother, still Queen.
Hamlet's famous Soliloquy was the passage in which the conflict in
Hamlet's mind is detailed, and the second verse of "Pull Me Under"
coincides pretty thoroughly with it. The very end of the song James can be
heard singing this line from Hamlet:
	"Oh that this too, too solid flesh would melt."

	Furthermore, after seeing the video, in an interview, Portnoy said
"Who the hell was that wolfman guy in the video anyway? We had written it
based on something else entirely." Portnoy noted that while Moore did not
write PMU about Hamlet specifically, he DID write PMU about what Hamlet
was ABOUT. Same themes, ideas, etc.

	Here's the no-brainer explanation:
Here's a post from YTSEJAM #42 that shows the Pull Me Under/Hamlet connection.
Date: Tue, 6 Apr 1993 05:47:59 -0400 (EDT)
From: email_address_removed (Pete "Ender" Walsh)
Subject: Pull Me Under / Hamlet

PULL ME UNDER
Images: Dream Theater
Words: Moore

Lost in the sky
Clouds roll by and I roll with them

      KING CLAUDIUS [to Hamlet]  How is it that the clouds still hang on you?

Arrows fly
Seas increase and then fall again

      HAMLET  To be, or not to be: that is the question:
              Whether 'tis nobler in the mind to suffer
              The slings and arrows of outrageous fortune,
              Or to take arms against a sea of troubles,
              And by opposing end them? To die: to sleep;
              [and so on...]

This world is spinning around me
This world is spinning without me
Every day sends future to past
Every breath leaves one less to my last

Watch the sparrow falling
Gives new meaning to it all
If not today nor yet tomorrow then some other day

      HAMLET  Not a whit, we defy augury: there's a special
              providence in the fall of a sparrow. If it be now,
              'tis not to come; if it be not to come, it will be
              now; if it be not now, yet it will come: the
              readiness is all: since no man has aught of what he
              leaves, what is't to leave betimes?

I'll take seven lives for one

      There are seven deaths in Hamlet.

And then my only father's son
As sure as I did ever love him
I am not afraid

      Ghost   I am thy father's spirit,
              Doom'd for a certain term to walk the night,
              And for the day confined to fast in fires,
              Till the foul crimes done in my days of nature
              Are burnt and purged away. But that I am forbid
                      [etc...]
              But this eternal blazon must not be
              To ears of flesh and blood. List, list, O, list!
              If thou didst ever thy dear father love--

      HAMLET  O God!

      Ghost   Revenge his foul and most unnatural murder.

      HAMLET  Murder!

      Ghost   Murder most foul, as in the best it is;
              But this most foul, strange and unnatural.

      HAMLET  Haste me to know't, that I, with wings as swift
              As meditation or the thoughts of love,
              May sweep to my revenge.
                      - AND -
      HAMLET  Ay, so, God be wi' ye;
              [Exeunt ROSENCRANTZ and GUILDENSTERN]
                      Now I am alone.
                              [...etc, etc...]
              O, vengeance!
              Why, what an ass am I! This is most brave,
              That I, the son of a dear father murder'd,
                              [...etc, etc...]

This world is spinning around me
The whole world keeps spinning around me
All life is future to past
Every breath leaves me one less to my last

Pull me under  Pull me under
Pull me under  I'm not afraid
All that I feel in honor and spite
All I can do is set it right

      HAMLET  Rest, rest, perturbed spirit!

              [They swear]

                              So, gentlemen,
              With all my love I do commend me to you:
                      [etc.]
              The time is out of joint: O cursed spite,
              That ever I was born to set it right!

                              - AND -
      HAMLET  [...]
              When honour's at the stake. How stand I then,
              That have a father kill'd, a mother stain'd,
              Excitements of my reason and my blood,
                      [etc.]

Dust fills my eyes
Clouds roll by and I roll with them
Centuries cry
Orders fly and I fall again

This world is spinning inside me
The whole world is spinning inside of me
Every day sends future to past
Every step brings me closer to my last

Pull me under  Pull me under
Pull me under  I'm not afraid
Living my life too much in in the sun
Only until your will is done

      HAMLET  Not so, my lord; I am too much i' the sun.
                      [in response to Claudius's comment on clouds, above.]

Oh that this too
Too solid flesh
Would melt

      [Direct quote]

      HAMLET  O, that this too too solid flesh would melt
        Thaw and resolve itself into a dew!
 
3.6 What is "Another Day" about?
 
        Suicide is the most obvious meaning. Pretty much every verse
supports the theme of a person trying to talk someone out of killing
themself.

3.8 What is Take The Time about?

	The band wrote this as a joint effort just before LaBrie joined
them, so the meanings are many and esoteric. However, in an interview,
Portnoy has said it is just what it implies. You'll find all you need in
your mind if you take the time.

	One of the YML subscribers had a very good correlation going on
with part of TTT and J.R.R. Tolkien's Lord of the Rings. Since those parts
of the song are heavy in the relation and the rest are not, it is safe to
assume that only one of the four used a Tolkien influence in penning their
part of the lyrics. The middle passage (Unbroken spirit, obscured and
disquiet... must turn to hope) was the clincher. Mike Portnoy indicated that
TTT is definitely NOT a concept song in the way that Pull Me Under is about
what Hamlet is about (which is obvious) or Learning to Live is about AIDS
(also rather clear), but that it has a spectrum of influence and that since
Petrucci wrote the section in question, the influence could very well have
been conceptual. Nobody has asked Mike if LotR is in there, though.

3.9 What is being said in Italian in "Take the Time" and where is it from?

	It's Italian for "Now that I'm blind, I can see much clearer." It
was from the film "Cinema Paradiso" as the following:
        "Adesso che ho
         perso la vista,
         ci vedo meglio
         e di piu"
	It's Not a coincidence that LaBrie sings "I can see much clearer
now I'm blind" right before the sample.

3.10 What was the original title of "Surrounded"?

	Promotional cassettes for Images And Words had Surrounded labeled
as "The Longest Night" on the sleeve.
 
3.11 What is "Surrounded" about?
 
 	During the IAW tour they dedicated the song to Arthur Ashe, the
tennis player who died of AIDS. However, the song seems more about
enlightenment (in several forms) than death. The fact that Ashe was the
first African-American tennis player to succeed in the sport supports this
hypothesis.
 
3.12 What story is "Metropolis part I: The Miracle and the Sleeper" based on?
 	
 	It is based on the story of two twins from the Iliad (? or is it
the Odyssey?) who are telepathically linked. It has no relation to the 
movie "Metropolis". Petrucci wrote it as a sort of fantasy epic, inspired
by the likes of, you guessed it, Yes and Rush. The story itself is
original (the twins are named Miracle and Sleeper and do not appear in
literature) but the story type was Homeric.
 
3.13 What is "Wait For Sleep" about? Who is the girl/woman in "Wait For Sleep"?
 
 	Kevin Moore has said she was a friend of his who had a spiritual
void and a hard time filling it, reaching for something to believe in. It
dealt with her fears about belief and her grief over a loved one's death.
His explanation is longer, but that about says it.

3.14 What is "Learning to Live" about?
 
 	This has been the bigger topic of discussion on the YML because
Myung has commented briefly on it and Portnoy has, while not wanting to
confirm it, indicated that the premise is correct in an interview.
Learning to Live was inspired by the AIDS epidemic. Patricularly, the
"From a common fear ... reach for life" passage, but the rest fits very
snugly with the AIDS theme.
 
3.15 What is a "Vindaloo"?
 
	A Bombay Vindaloo is a hot spicy herb/pepper served on Indian
food, usually chicken. It is also taken after drinks. My guess is DT got
blasted in Asia or Europe and got to try this most interesting spice. :)

3.16 What is unique about the song "A Change of Seasons"?

	Several things. 

        First of all, it's the first lyric work Mike Portnoy has done.
(of course, it is not the only vocal work Mike has done... Mike had the
dubious priviledge of singing the end of "Surrounded" after James walked
off the stage at one of the England shows)

	Second of all, it's the longest DT song at 20:42. It barely misses
matching the longest Rush song on CD (2112, which is 20:47) and the
longest Rush song on LP (2112, which was 21:12). This is a distinction
because it's very rare to find bands comfortable with lengthy formats.

	Third of all, it's the only song that had LaBrie singing in it
that has ONLY been recorded live, as in, not for any album. The other four
songs that hold the live distinction are instrumentals.

3.17 Has anybody noticed the re-usable riff phenomenon?

	Yes. Pull Me Under and Take The Time share a melody, which is not
quite a riff but is identical if juxtapositioned on a corresponding
major/minor scale, and Wait For Sleep and Learning to Live also share a
main riff. Thematically, none of the songs interconnect. Mike Portnoy has
said that the music is written out before the lyrics are written and set to
melody. It is possible (any interviews mention this?) that they were
intended to be counterparts and that the relation was either scrapped or
made more subtle. The PMU-TTT connection is not as direct as the WFS-LTL
connection. The melody from PMU's "This World is spinning around me, this
world is spinning without me" in a minor scale sung by LaBrie is
reproduced at 4:18 of the TTT instrumental section in a major scale
played by Petrucci. Thus, the remaining question is whether or not 16-note
melodies are reproduced completely in coincidence on the same album by the
same band.

3.18 Has anybody noticed the Another Song phenomenon?

	Yes. DT has a knack, it would seem, for Another Song titles.
Another Won (from the Majesty demos), Another Day (from Images And Words)
and Another Hand (prologue to The Killing Hand live and on LATM) are the
factors of this phenomenon. At this rate, the leadoff track from DT's next
album will be called "Another Try" or something like that. Another Hand is
mainly just a bridge intro to "The Killing Hand" but it's a titled segment
just the same.

3.19 Who wrote "(To Live) Forever"?

	John Petrucci.

3.20 Did the demos "Death of Spock" and "Cry For Freedom" ever go anywhere?

	Yes. They became "The Ones Who Help to Set the Sun" and the
leeward end of "A Change of Seasons".

END

------------------------------

Date: Wed, 15 Jun 1994 23:20:38 -0700 (MST)
From: Michael Bahr <email_address_removed>
Subject: New Discog revision

Here's the latest revision of the discog...

My FTP server works, but it's all fucked up for put and mput functions. 
If anyone can put this file and the new FAQ up on the archives, it would 
be much appreciated. Later all!

------------------------------------------------------------------------------
	           ___  _  _           ___    _    ___ _  _
          	    | \| >|_ /\ |\/|    | |_||_ /\  | |_ | >
               	   _|_/| \|_/  \|  |    | | ||_/  \ | |_ | \
------------------------------------------------------------------------------
Dream Theater DISCOGRAPHY
Maintained by the FAQ folks - email email_address_removed for more info.

-------
LEGEND:
LP - Record
CT - Cassette
CD - 5" Compact Disc
C3 - 3" Compact Disc
CS - Cassette Single
2CD - Double CD set
V - VHS Video
SV - S-Video
LD - Laserdisc
DCC - Pioneer Digital Compact Cassette
MD - Sony Minidisc
 
Brief discography
------------------
        When Dream And Day Unite, 1989, MCA/Mechanix (All) LP, CT, CD
         Status Seeker, 1989, MCA/Mechanix (USA) CD
         Afterlife, 1989, MCA/Mechanix (USA) CD
        Images And Words, 1992, Atlantic/ATCO (USA) CT, CD, MD, DCC (1994)
         Images And Words, 1993, Sony Music Entertainment (Japan) LP, CT, CD
         Another Day/Status Seeker, 1993, WEA International (UK Only?) CS
         Another Day/Under A Glass Moon, 1993, Atlantic/ATCO (USA) CS
         Pull Me Under, 1993, ATCO Promotional (USA) CD
         Pull Me Under, 1993, AVision ATCO Promotional (USA) V, SV
         Take The Time, 1993, ATCO Promotional (USA) CD
         Take The Time #2, 1993, ATCO Promotional (USA) CD
         Another Day, 1993, ATCO Promotional (USA) CD
         Under A Glass Moon, 1993, ATCO Promotional (USA) CD
         Surrounded, 1993, ATCO Promotional (USA) CD
        Live At The Marquee, 1993, WEA International (Germany, Holland, UK) CD
         Live At The Marquee, 1993, MMG Inc. (Japan) CD
         Live, 1993, ATCO Promotional (USA) CD
        Images And Words Live In Tokyo, 1993, AVision ATCO (USA) V, LD
        Awake, 1994, Atlantic/ATCO (USA) CT, CD, MD, DCC
 
Extended discography
----------------------------------------

When Dream And Day Unite, 1989, MCA/Mechanix, Worldwide
MCD42259/MCAD42259/D:QM-F:BM720
Members of the band:
        Vocals: Charlie Dominici
	Otherwise same

Side 1 -        1. A Fortune In Lies 5:10
                2. Status Seeker 4:15
                3. The Ytse Jam 5:43
                4. The Killing Hand 8:40
                        I. The Observance
                        II. Ancient Renewal
                        III. The Stray Seed
                        IV. Thorus
                        V. Exodus
Side 2 -        5. Light Fuse and Get Away 7:23
                6. Afterlife 5:27
                7. The Ones Who Help to Set the Sun 8:04
                8. Only a Matter of Time 6:35

Status Seeker, 1989, MCA/Mechanix, USA
	Promo CD single, mixed by Terry Brown (Rush)

		1. Status Seeker (LP version) 4:15

Afterlife, 1989, MCA/Mechanix, USA
	Promo CD single, mixed by Terry Brown (Rush)
	
		1. Afterlife (LP version) 5:27

Images And Words, 1992, Atlantic/ATCO, USA
7567-92148-2
A known variant exists on cassette with a promotional cover.
Members of the band:
        Vocals: James LaBrie
        Otherwise same

Side 1 -        1. Pull Me Under 8:11
                2. Another Day 4:22
                3. Take The Time 8:21
                4. Surrounded 5:28
Side 2 -        5. Metropolis Part I
                    (The Miracle and the Sleeper) 9:30
                6. Under a Glass Moon 7:02
                7. Wait For Sleep 2:31
                8. Learning to Live 11:30

Images And Words, 1993, Sony Music Entertainment (Japan)
Need a catalog # (mine is a copy)

Another Day, 1993, WEA International, UK Only? Confirmation anyone?
Need a catalog # (submitted as entry, I don't own it)
        Cassette Single

        Side 1 - Another Day (LP Version) 4:22
        Side 2 - Status Seeker (Live) 4:28

Another Day, 1991, Atlantic/ATCO, USA
ATCO 4-98415
        Cassette Single

        Side 1 - Another Day (LP Version) 4:22
        Side 2 - Under A Glass Moon (LP Version) 7:02

Pull Me Under, 1993, ATCO Promotional (USA) PRCD 5067
        CD Single
	Two known variants exist missing one of the three tracks.

	Pull Me Under (Edit) 4:39
	Pull Me Under (MTV Edit) 4:48
        Pull Me Under (LP Version) 8:11

Pull Me Under, 1993, AVision ATCO (USA)
Need a catalog # (submitted as entry, I don't own it)
	Video

	Pull Me Under (MTV Edit) 4:48
	Pull Me Under (LP Version) 8:11

Take The Time, 1993, ATCO Promotional (USA) PRCD 5069, 4949
        CD Single
	Three known variants exist containing the same tracks, but
	in different packaging.

	Take The Time (MTV Edit) 5:31
        Take The Time (LP Version) 8:21

Another Day, 1993, ATCO Promotional (USA) PRCD 5077
        CD Single

        Another Day (LP Version) 4:21

Under A Glass Moon, 1993, ATCO Promotional (USA) PRCD 5080
        CD Single

        Under A Glass Moon (LP Version) 7:02

Surrounded, 1993, ATCO Promotional (USA) PRCD 5104
        CD Single

        Surrounded (LP Version) 5:29

Live At The Marquee, 1993, WEA International (Germany, Holland, UK)
7567-92286-2/CA 835
        CD EP
        Recorded in London, England, UK, April 1993

                Metropolis 9:36
                A Fortune In Lies 5:10
                Bombay Vindaloo 6:48
                Surrounded 6:00
                Another Hand/The Killing Hand 10:30
                Pull Me Under 8:42

Live At The Marquee, 1993, MMG Inc. (Japan)
ACM4-574 
	CD EP
	Identical to Germany/Holland/UK version Except:
	Substitute track:
		4. Another Day 4:37

Live, 1993, ATCO Promotional (USA)
PRCD 5340-2
	CD Single
		1. Pull Me Under (live) 8:42
		2. Surrounded (live) 6:00
	Both tracks taken from the EP "Live at the Marquee"

Images & Words Live In Tokyo, 1993, AVision ATCO (USA)
50537-3
Full-length video release (need times)

	 1. Arrival 0:31
	 2. Under A Glass Moon (live) 7:13
	 3. The making of Pull Me Under 3:03
	 4. Pull Me Under (video) 4:48
	 5. The making of Take The Time 2:15
	 6. Take The Time (video) 5:31
         7. Kimonos and Tapes That Are Too Big 3:01
         8. The Condoms of Dream Theater 1:02
         9. The Interview 0:27
	10. Wait For Sleep (live) --> 2:45
	11. Surrounded (live) 5:54
	12. The Ytse Jam/Drum Solo (live) 10:28
        13. Balls and Chunk Are Where It's At 0:51
	14. Another Day (video) 4:29
        15. (To Live) Forever/Moon Bubbles (instrumental) (live) 12:05
	16. A Fortune In Lies (live) 5:00
        17. Mike Crosses the Abbey Road 1:11
	18. Pup/Take The Time (live) 10:32
	19. Take The Time by Galactic Cowboys 0:29
	20. Take The Time by Sebastian Bach 0:25
        21. Breast Signing 0:50
	22. Pull Me Under (live) 8:29

Awake, 1994, Atlantic/ATCO (USA)
Band members same as for Images And Words

Side 1 -        1. Lifting Shadows Off a Dream
                2. Innocence Faded
                3. Space Dye Vest
                4. Caught In A Web
                5. Lie
                6. 6:00
Side 2 -        7. The Mirror
                8. A Mind Beside Itself
                        I. Erotomania
                        II. Voices
                        III. The Silent Man
                9. Scarred

END

------------------------------
End of Digest
************************